
/*
JOBAPS COLORS
- dark main = #0075c9
- light gray =  #dddddd
- gold = #E9BD29
- gray #dddddd, #666666

    - #ebebeb - body background

#dddddd = gray, message panel background color
#0075c9 = dark blue, headers, box borders

#e8e8e8 = light gray, row alternate
#ffcc00 - post-it yellow, for call-outs

*/

@import url(//fonts.googleapis.com/css?family=Open+Sans:400,700,700italic,400italic);

/* DEFINE THE OEC BASIC SKIN */
html {
    font-size: 16px;
}

body {
    font-size: .875em; /* 16px */
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-family: 'Open Sans', 'Helvetica Neue',Helvetica,Arial,sans-serif;
    text-align: left;
    color: #646464;
    /*background-color: #505050;
    background-image: url('../../_skin/images/background.png');
    background-repeat: repeat;*/
}

html > body * {
}

p, th, td {
    /*margin: .5em 0;*/ /* 14x1.286=18px */
}
/* THE CONTENT WRAPPER OF EACH PAGE */
.ContentWrapper {
    margin-top: 0em; /* ACCOUNT FOR FIXED HEADER */
    overflow: hidden;
}

.body-generic .ContentWrapper {
    margin-top: 0;
}
    /* LOGO */

    .navbar-brand {
        background: url(graphics/JobApsLogoSmaller.jpg) left top no-repeat;
        padding-left: 6em !important;
        min-height: 30px;
    }

h1, h2, h3, h4 {
    color: #0075c9;
    font-weight: bold;
    font-family: 'Open Sans', 'Helvetica Neue',Helvetica,Arial,sans-serif;
}

h1 {
    font-size: 140%;
    margin: 1em 0em;
    clear: both;
    text-align: left;
}

h2 {
    font-size: 140%;
    text-align: center;
}
h3, h4 { font-size: 105%; }
/* *********************************** */

/*---------------------------------------------*/
/*  HEADER TEMPLATE BODY STYLES                */
/*---------------------------------------------*/






/* *********************************** */
body.BodyGeneric {
    margin: 0em 2em;
    background-color: #fff;
    background-image: none !important;
}


.PoweredBy {
    float: right;
    clear: both;
    max-width: 900px;
}

    .PoweredBy span {
        font-size: 0.75em;
    }

    .PoweredBy img {
        vertical-align: -30%;
    }

/*---------------------------------------------*/
/*  FOOTER TEMPLATE STYLES                */
/*---------------------------------------------*/

#OECFooter img {
    border: 0;
    vertical-align: middle;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
}

#OECFooter {
    text-align: center;
    padding: 1em;
    padding-bottom: 1em;
    background-color: #505050;
    color: #fff;
    /*max-width: 900px;*/
    margin: 0 auto;
    margin-top: 2em;
    /*height: 15em;*/
    /*-moz-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
    -khtml-border-radius: 0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;*/
}

    #OECFooter a {
        color: #fff;
    }
          #OECFooter .notes span { display: inline-block; border-right: 0px solid #fff; padding: 0em 1em;}
          #OECFooter .notes span:last-child {  border-right: none; }

.copyright {
    font-size: 10px; 
    margin-top: .8em;
    /*margin-right: 2.7em;
    margin-left: -1em;*/
}

/*---------------------------------------------*/
/* MISC GLOBAL ID SELECTORS                                */
/*---------------------------------------------*/



/*---------------------------------------------*/
/*  JOBLISTING HELP SECTION                    */
/*---------------------------------------------*/
#JobsListing .HelpDiv {
    text-align: center;
    width: auto;
    /*height: 2em;
	float: right;*/
    padding: 1em 0em;
}

#HelpDivSubmit {
    width: 35px;
    padding: 0px;
    margin: 0px;
}

#JobsListing .NarrowLink, #JobsListing .HelpDiv label {
    font-weight: bold;
    color: #0075c9;
    /*display: inline-block;*/
    margin-bottom: 1em;
    /*background-image: url("../../graphics/ShowSearch.gif");
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 2em;
	height: 2em;*/
    text-align: center;
}

.HelpDiv label span {
    font-size: 220%;
    top: 0.25em;
}

#HelpFrame {
    width: 80%;
    height: 200px;
    margin: 0em auto;
    display: block;
    border: 1px solid #e1e1e1;
}
.HelpDiv #HelpTopic { width: 15em; margin-top: 5px;}
/*---------------------------------------------*/
/*  JOBLISTING PAGE                     */
/*---------------------------------------------*/

#JobsListing h2 {
    background-color: #007549;
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 0.25em 0em 0.5em;
    margin: 0em 0em 0.5em;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    line-height: 1.5em;
    text-shadow: 2px 2px 2px #333;
}
#JobListing tr.ColumnHeader th {
        background-color: #0075c9;
        font-size: 80%;
    }
#JobsListing .NoResultsText {
    font-style: italic;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
}

#JobsListing .NoResultsBlock {
    text-align: center;
    font-weight: bold;
    /* POST-IT */
    background-color: #ffffcc;
    margin: 2em;
    padding: 2em;
    border: 1px #ffffff solid;
    border-bottom: 1px solid #0075c9;
    border-right: 1px solid #0075c9;
}

#JobsListing caption {
    display: none;
    background-color: #dddddd;
    caption-side: top;
    width: auto;
    text-align: center;
}
div.JobListingSpecial { text-align: center; padding-bottom: 1em;}
div.JobListingSpecial .panel {
  display: inline-block;
  margin: 0 auto;
  padding: 1em;
  text-align: center;
 vertical-align: top;
     width: 30%;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    border-radius: 0;
}
div.JobListingSpecial .dotted-border { border-right: 1px dotted #ccc;}
div.JobListingSpecial .panel img { margin: 0.5em;}
/*---------------------------------------------*/
/*  JOBLISTING SEARCH FORM                     */
/*---------------------------------------------*/

#SearchPanel {
    display: block;
    position: relative;
    clear: both;
}

    #SearchPanel caption {
        display: none;
        background-color: #dddddd;
        caption-side: top;
        width: auto;
        text-align: center;
    }

    #SearchPanel fieldset {
        position: relative;
    }

        #SearchPanel fieldset.LayoutAdjust {
            /*margin-top: 2em;*/
        }

    #SearchPanel legend {
        color: #0075c9;
        font-weight: bold;
        padding: .25em;
    }

        #SearchPanel legend span, fieldset.LayoutAdjust h2 {
            background-color: #0075c9;
            color: #ffffff;
            font-weight: bold;
            display: block;
            /*position:absolute;*/
            /*top:-2.5em;*/
            left: 0px;
            padding: .5em .5em;
            -moz-border-radius: 8px 8px 0px 0px;
            -webkit-border-radius: 8px 8px 0px 0px;
            -khtml-border-radius: 8px 8px 0px 0px;
            border-radius: 8px 8px 0px 0px;
            margin-bottom: 0 !important;
        }

    #SearchPanel .form-wrapper {
        margin: 1em;
    }

    #SearchPanel input[type="text"], #SearchPanel select {
        /*float: left;*/
        margin: .25em 0;
        width: 100%;
        height: 3em;
    }

    #SearchPanel .Controls {
        text-align: center;
        margin: 1.5em auto;
    }



/*---------------------------------------------*/
/*  JOBLISTING RESULT TABLE                    */
/*---------------------------------------------*/
.JobListing, .JobListingSpecial {
    background-color: #ffffff;
    border: 1px #ffffff solid;
    margin: .5em auto;
    width: 100%;
    border-collapse: collapse;
}

    .JobListing tr.ColumnHeader, .JobListingSpecial tr.ColumnHeader {
        background-color: #0075c9;
    }

        .JobListing tr.ColumnHeader th, .JobListingSpecial tr.ColumnHeader th {
            color: #ffffff;
            text-align: center;
            padding: .25em;
            border-left: 1px #e8e8e8 solid;
        }

            .JobListing tr.ColumnHeader th a, .JobListingSpecial tr.ColumnHeader th a {
                color: #ffffff;
            }

    .JobListing tr.RowHeader, .JobListingSpecial tr.RowHeader {
        background-color: #dddddd;
    }

        .JobListing tr.RowHeader th, .JobListingSpecial tr.RowHeader th {
            color: #0075c9;
            font-weight: bold;
            font-size: 105%;
            text-align: center;
            padding: .5em;
        }

    .JobListing td, .JobListingSpecial td, .JobListing th, .JobListingSpecial th {
        text-align: center;
        padding: .5em;
    }

    .JobListing tr.odd td, .JobListingSpecial tr.odd td {
        /*border-left: 1px #e8e8e8 solid;*/
    }

    .JobListing tr.even td, .JobListingSpecial tr.even td {
        border-left: 1px #ffffff solid;
        border-collapse: separate !important;
    }

    .JobListing .JobTitle, .JobListingSpecial .JobTitle {
        font-weight: bold;
        display: block;
    }

    .JobListing .JobNum, .JobListingSpecial .JobNum {
        font-weight: normal;
        display: block;
    }

    .JobListing .IconNew {
        background-image: url("../../graphics/newIcon.png");
        background-repeat: no-repeat;
        background-position: 50% -1em;
        padding-top: 1.5em;
    }

    .JobListing td.Locs, .JobListing td.Salary, .JobListing td.Dept {
        text-align: left;
    }

    .JobListing .NoResultsText {
        font-style: italic;
    }

.JobListingNoResults {
    width: 100%;
}

    .JobListingNoResults td {
        text-align: center;
        padding: 1em;
        font-style: italic;
    }

p.rss-feed {
    text-align: center;
}

    p.rss-feed a {
        background: transparent url(/graphics/rss-feed.png) no-repeat left 50%;
        padding-left: 20px;
    }

/*---------------------------------------------*/
/*           THE JOB MONOPOLY CARDS            */
/*---------------------------------------------*/

.JobCard, .PanelCard {
    padding: 1em 1em 0;
    margin: 0.5em 0;
    background-color: #fff;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border-style: solid;
    border-width: 1px;
    border-color: #EAEAEA #ccc #ccc #EAEAEA;
    border-right: 1px #ccc solid;
    border-bottom: 1px #ccc solid;
}

    .JobCard .CardBody {
        /*border: 1px solid #0075c9;*/
        padding: 0.5em 1em;
    }

    .JobCard .CardTitle {
        width: 100%;
        text-align: center;
        background-color: #0075c9;
        color: #fff;
        padding: 0.25em 0em 0.5em;
        margin: 0em 0em;
        -moz-border-radius: 6px;
        -webkit-border-radius: 6px;
        -khtml-border-radius: 6px;
        border-radius: 6px;
        text-shadow: 2px 2px 2px #333;
    }

    .PanelCard fieldset h2 {
    }

    .PanelCard fieldset legend {
        position: absolute;
        width: 1px;
        height: 1px;
        padding: 0;
        margin: -1px;
        overflow: hidden;
        clip: rect(0, 0, 0, 0);
        border: 0;
    }

    .JobCard .CardTitle a {
        color: #fff !important;
    }

    .JobCard .JobTitle {
        font-size: 110%;
        font-weight: bold;
        display: block;
    }

    .JobCard .JobNum {
        display: block;
    }

    .JobCard dl {
        padding: 0em;
        margin: 0em;
    }

    .JobCard dt {
        float: left;
        clear: left;
        width: 7.25em;
        text-align: right;
        font-weight: bold;
        color: #999;
        font-size: 85%;
        margin-top: 0.5em;
        /*white-space: nowrap;*/
    }

        .JobCard dt:after {
            /*content: ":";*/
        }

    .JobCard dd {
        margin: .5em 0 0 7.5em;
        padding: 0 0 0.5em 0;
        border-top: 1px dotted #ccc;
        min-height: 2em;
    }

        .JobCard dd:first-of-type {
            border-top: none;
            padding-top: 0.25em;
        }

.JobCard .Controls .btn { margin-right: 1em;}


.gotop { /*border-top: 4px dotted #e1e1e1;*/
    text-align: right;
    margin-top: 1em;
    clear: both;
}

    .gotop a {
        color: #333 !important;
    }

        .gotop a:after {
            content: " \25B2";
            /*background-position: center center;
    display: block;
    background-image: url(../../graphics/gotop.png);
    background-color: transparent;
    background-repeat: no-repeat;
    background-attachment: scroll;
    width: 30px;
    height: 30px;*/
        }

/*---------------------------------------------*/
/*  JOB LISTING PAGE / COLOR PANELS            */
/*---------------------------------------------*/



.JobListingSpecial tr.ColumnHeader th, .JobListing tr.ColumnHeader th {
    text-shadow: 1px 1px 1px #333;
}



/*---------------------------------------------*/
/*  JOBLISTING PAGE                     */
/*---------------------------------------------*/
#SearchPage .HelpDiv {
    text-align: right;
    width: 50%;
    height: 2em;
    float: right;
    padding: .25em;
}
#HelpDivSubmit {
    width: 35px;
    padding: 0px;
    margin: 0px;
}
#SearchPage .NarrowLink, #SearchPage .HelpDiv label {
    font-weight: bold;
    color: #104B7D;
    background-image: url("../../graphics/ShowSearch.gif");
    background-repeat: no-repeat;
    background-position: left top;
    padding-left: 2em;
    height: 2em;
}
#SearchPage .NoResultsBlock {
    text-align: center;
    font-weight: bold;
    /* POST-IT */
    background-color: #ffffcc;
    margin: 2em;
    padding: 2em;
    border: 1px #ffffff solid;
    border-bottom: 1px solid #104B7D;
    border-right: 1px solid #104B7D;
}
/*---------------------------------------------*/
/*  JOBLISTING SEARCH FORM                     */
/*---------------------------------------------*/

#SearchPanel {
    display: none;
    position: relative;
    padding: 0em;
    margin-bottom: 1em;
}
#SearchPanel fieldset {
    position: relative;
}
#SearchPanel fieldset.LayoutAdjust {
    margin-top: 2em;
}
#SearchPanel legend {
    color: #104B7D;
    font-weight: bold;
    padding: .25em;
}
#SearchPanel legend span {
    background-color: #104B7D;
    color: #ffffff;
    font-weight: bold;
    display:block;
    position:absolute;
    top:-22px;
    left:0px;
    width: 98%;
    padding: .25em .5em;
}
#SearchPanel input[type="text"], #SearchPanel select {
    /*float: left;*/
    margin: .25em 0;
    /*width: 65%;*/
}
#SearchPanel .Controls {
    text-align: center;
    margin: 1em auto;
}
/* COMMON TABLE */
.UserProfileTable {
    background-color: #ffffff;
    border-collapse: collapse;
    margin: 0em auto;
    width: 100%;
    border: 1px solid #C3D2DE;
}
.UserProfileTable th {
    background-color: #C3D2DE;
    color: #104B7D;
    font-weight: bold;
    padding: .5em;
    vertical-align: top;
    text-align: right;
    width: 20%;
    border-top: 1px solid #ffffff;
}
.UserProfileTable th:first-child {
    /* border-top: 1px solid #C3D2DE;*/
} 
.UserProfileTable th span 
{
    display: block;
    font-style:normal;
    font-weight:normal;
}

.UserProfileTable tr.RowHeader {
    background-color: #104B7D;
    color: #ffffff;
    font-weight: bold;
}
.UserProfileTable tr {
    border-top: 1px solid #C3D2DE;
}

.UserProfileTable td table th {
    border-top: none;
}

.UserProfileTable td {
    padding: .5em;
    vertical-align: middle;
    border-top: 1px solid #C3D2DE;
}
.UserProfileTable td th {
    background-color: #ffffff;
    color: #104B7D;
    font-weight: normal;
    padding: .5em;
    vertical-align: top;
    text-align: right;
    width: 18%;
}

.UserProfileTable td table {
    width: 90%;
}
.UserProfileTable td table tr:first-child 
,.UserProfileTable td table tr:first-child td {
    border-top: none;
} 

.UserProfileTable td table th {
    border-top: none;
}

/*---------------------------------------------*/
/*  JOBLISTING RESULT TABLE                    */
/*---------------------------------------------*/
#JobListing {
    background-color: #ffffff;
    border: 1px #ffffff solid;
    margin: .5em auto;
    width: 100%;
    border-collapse: collapse;
}
#JobListing tr.ColumnHeader {
    background-color: #104B7D;
}
#JobListing tr.ColumnHeader th {
    color: #ffffff;
    text-align: center;
}
#JobListing tr.ColumnHeader th a {
    color: #ffffff;
}
#JobListing tr.RowHeader {
    background-color: #C3D2DE;
}
#JobListing tr.RowHeader th {
    color: #104B7D;
    font-weight: bold;
    font-size: 105%;
    text-align: center;
    padding: .5em;
}
#JobListing td {
    text-align: center;
    padding: .5em;
}
#JobListing .JobTitle {
    font-weight: bold;
    display: block;
}
#JobListing .JobNum {
    font-weight: normal;
    display: block;
}
#JobListing .IconNew {
    background-image: url("../../graphics/newIcon.gif");
    background-repeat: no-repeat;
    background-position: 50% top;
    padding-top: 1.1em;
}
#JobListing td.Locs, #JobListing td.Salary, #JobListing td.Dept {
    text-align: left;
}
#JobListing .NoResultsText {
    font-style: italic;
}
/*---------------------------------------------*/
/*  JOB BULLETIN / JOB STATUS                   */
/*---------------------------------------------*/
#JobBulletin {
}
#JobBulletin h1 {
    margin-bottom: .5em;
    padding-bottom: 0em;
}
#JobBulletin h2 {
    font-weight: bold;
    color: #104B7D;
    padding: .5em 1em;
    background-color: #C3D2DE;
    margin: .5em 0;
    text-align: center;
    text-transform: uppercase;
}
#JobBulletin .JobSubTitle {
    font-weight: bold;
    font-size: 135%;
    text-align: center;
}
#JobBulletin .JobNumTitle {
    font-weight: bold;
    font-size: 125%;
    color: #104B7D;
    text-align: center;
}
#JobBulletin .DetailTable {
    background-color: #ffffff;
    border-collapse: collapse;
    border: 1px #ffffff solid;
    margin: .5em auto;
    width: 100%;
}
#JobBulletin .DetailTable th {
    color: #104B7D;
    font-weight: bold;
    font-size: 100%;
    text-align: right !important;
    padding: .5em;
    width: 200px;
    vertical-align: top;
    text-transform: uppercase;
}
#JobBulletin .DetailTable td {
    font-size: 105%;
    text-align: left !important;
    padding: .5em;
    vertical-align: middle;
}
#JobBulletin .Controls {
    border-top: 2px #104B7D solid;
    border-bottom: 2px #104B7D solid;
    text-align: center;
    padding: 1em;
}
#JobBulletin .CloseButton {
    text-align: center;
}
#JobBulletin .Controls a {
    margin: 1em;
}
#JobBulletin .ApplyPanelDiv {
    width: 640px;
    text-align: left;
    margin: 0 auto;
}
#JobBulletin .ApplyPanelDiv .PanelHead {
    font-weight: bold;
    font-size: 105%;
}
#JobBulletin .ApplyPanel {
    border: 2px #104B7D solid;
    background-color: #C3D2DE;
}
#JobBulletin .ApplyPanel td {
    padding: 1em;
    font-weight: bold;
    font-size: 105%;
    border: 1px #104B7D solid;
    color: #104B7D;
}
#JobBulletin .ApplyPanel td.RightPanel {
    background-color: #ffffff;
    font-weight: normal;
}
/*---------------------------------------------*/
/*  JOB STATUS                   */
/*---------------------------------------------*/
#JobStatus {
}
#JobStatus .DetailTable {
    background-color: #ffffff;
    border-collapse: collapse;
    border: 1px #ffffff solid;
    margin: .5em auto;
    width: 100%;
}
#JobStatus .DetailTable th {
    color: #104B7D;
    font-weight: bold;
    font-size: 100%;
    text-align: right !important;
    padding: .5em;
    width: 200px;
    vertical-align: top;
    text-transform: uppercase;
}
#JobStatus .DetailTable td {
    font-size: 105%;
    text-align: left !important;
    padding: .5em;
    vertical-align: middle;
}
#JobStatus .DetailTable td td {
    padding: 0em;
}

#JobStatus .Controls {
    text-align: center;
    margin: 1em auto;
}
#JobStatus .BulletinPreview {
    text-align: center;
    margin: 1em auto;
}
/*---------------------------------------------*/
/*  JOB STATUS BOARD                           */
/*---------------------------------------------*/

#JobStatusBoard {
}
#JobStatusBoard h1 {
    margin-bottom: .5em;
    padding-bottom: 0em;
}
#JobStatusBoard td.JobTitle {
    text-align: left;
    font-weight: bold;
}
#JobStatusBoard th a {
    color: #ffffff;
}

/*---------------------------------------------*/
/*  TERMS OF USE                                 */
/*---------------------------------------------*/
#TermsOfUseDiv {
}
#TermsOfUseDiv p.CallOut {
    font-weight: bold;
    color: #104B7D;
    text-align: center;
    text-transform: uppercase;
}
#TermsOfUseForm {
    border: 1px #104B7D solid;
    background-color: #C3D2DE;
    padding: 1em;
    margin: 1em;
}
#TermsOfUseForm p {
    font-size: 110%;
}
#TermsOfUseForm .Controls {
    text-align: center;
    margin: 1em auto;
}
/*---------------------------------------------*/
/*  PersonalStatusBoard RESULT TABLE                    */
/*---------------------------------------------*/
#PersonalStatusBoardPage {
}
#PersonalStatusBoardPage .ControlsLeft {
    margin-top: -3em;
    text-align: left;
}
#PersonalStatusBoardPage .MessagePanel {
    text-align: left;
}
#PersonalStatusBoard {
    background-color: #ffffff;
    border: 1px #ffffff solid;
    margin: .5em auto;
    width: 100%;
    border-collapse: collapse;
}
#PersonalStatusBoard tr.ColumnHeader {
    background-color: #104B7D;
}
#PersonalStatusBoard tr.ColumnHeader th {
    color: #000;
    text-align: center;
}
#PersonalStatusBoard tr.ColumnHeader th a {
    color: #000;
}
#PersonalStatusBoard td {
    text-align: center;
    padding: .5em;
}
#PersonalStatusBoard .JobTitle {
    font-weight: bold;
    display: block;
}
#PersonalStatusBoard .JobNum {
    font-weight: normal;
    display: block;
}
#PersonalStatusBoard .RevieXw {
    background-image: url("../../graphics/ClickToReview.gif");
    background-repeat: no-repeat;
    background-position: 50% top;
    padding-top: 2em;
}
#PersonalStatusBoard .Reapply {
    background-image: url("../../graphics/ClickToReapply.gif");
    background-repeat: no-repeat;
    background-position: 50% top;
    padding-top: 2em;
}
#PersonalStatusBoard .CopyX {
    background-image: url("../../graphics/ClickToFinish.gif");
    background-repeat: no-repeat;
    background-position: 50% top;
    padding-top: 2em;
}
  #PersonalStatusBoard .Late, #PersonalStatusBoard .DeadlineDue {
        color: Red;
        font-weight: bold;
    }

    #PersonalStatusBoard td.Locs, #PersonalStatusBoard td.Salary, #PersonalStatusBoard td.Dept {
        text-align: left;
    }

    #PersonalStatusBoard h2 {
        margin-top: 1em;
        margin-bottom: 0em;
        background-color: #0D3E77;
        color: #ffffff;
        padding: .5em;
        -moz-border-radius: 8px 8px 0px 0px;
        -webkit-border-radius: 8px 8px 0px 0px;
        -khtml-border-radius: 8px 8px 0px 0px;
        border-radius: 8px 8px 0px 0px;
    }

    #PersonalStatusBoard .DetailTableHoriz {
        margin: 0em auto;
    }

        #PersonalStatusBoard .DetailTableHoriz th {
            background-color: #cccccc;
            padding: .25em;
        }

/* APPLICANT NOTICE REPORT */
#ApplicantNoticereport .NoticePreview {
    margin: 0 auto;
    margin-bottom: 2em;
    width: 90%;
    padding: 1em;
    border-top: solid 1px #ccc;
    border-left: solid 1px #ccc;
    border-bottom: solid 1px #333;
    border-right: solid 1px #333;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 4px 4px 6px 0px rgba(204,204,204,1);
    -moz-box-shadow: 4px 4px 6px 0px rgba(204,204,204,1);
    box-shadow: 4px 4px 6px 0px rgba(204,204,204,1);
}

#ApplicantNoticereport .properties {
    background-color: #e8e8e8;
    padding: .5em;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
}

#ApplicantNoticereport .proplabel {
    font-weight: bold;
}


#ApplicantNoticereport .body {
    margin: 2em;
}

/* APPOINTMENT CONFIRMATION, SELF-SCHED */
    #ApplicantAppointmentconfirmation dl
    , #ApplicantSelfschedule dl {
        padding: 0em;
        margin: 0em;
        margin-top: 1em;
    }

    #ApplicantAppointmentconfirmation dt
    , #ApplicantSelfschedule dt {
        float: left;
        clear: left;
        width: 6em;
        text-align: right;
        font-weight: bold;
        color: #999;
        margin-top: 0.5em;
        /*white-space: nowrap;*1
    }

        #ApplicantAppointmentconfirmation dt:after {
            /*content: ":";*/
        }

    #ApplicantAppointmentconfirmation dd
    , #ApplicantSelfschedule dd {
        margin: .5em 0 0 7em;
        padding: 0 0 0.5em 0;
        border-top: 1px dotted #ccc;
        min-height: 3em;
    }

        #ApplicantAppointmentconfirmation dd:first-of-type
        , #ApplicantSelfschedule dd:first-of-type {
            border-top: none;
            padding-top: 0.5em;
        }

        #ApplicantAppointmentconfirmation dd ul
        , #ApplicantSelfschedule dd ul {
            margin-left: -40px;
            list-style: none;
        }
#ApplicantAppointmentconfirmation h3 {
    margin-bottom: 2em;
}
/* SELF SCHEDULE SLOT CARDS*/
.slotcard {
    padding: 0em;
    margin: 0em 0em 1em;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
     border: 1px solid #ccc;
}
.slotcard p { margin: 0.5em;}
.slotcard ul { list-style-type: none; margin-left: -20px;  margin-top: 0.5em;}
.slotcard h3 
{
        background-color: #6c86a1;
        color: #fff;
        padding: 0.5em;
        text-shadow: 2px 2px 2px #333;
        margin: 0;
    -moz-border-radius: 6px 6px 0px 0px;
    -webkit-border-radius: 6px 6px 0px 0px;
    -khtml-border-radius: 6px 6px 0px 0px;
    border-radius: 6px 6px 0px 0px;
}

#ClassSpecsHeader {
}
#ClassSpecsHeader p {
    text-align: center;
}

.ClassSpecsWrapper h2 {
    font-weight: bold;
    color: #0D3E77;
    padding: .5em 1em;
    background-color: #dddddd;
    margin: 1em 0em .5em 0em;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
}

.ClassSpecsBody {
    margin: 0em 1em;
    text-align: left;
}

#ClassSpecsHeader #EmailMeLink {
    display: block;
}

/*---------------------------------------------*/
/*  FREE NAMES                                */
/*---------------------------------------------*/
.FreeNames {
}

    .FreeNames .indent {
        margin-left: 1em;
    }
/*---------------------------------------------*/
/*  HELP TOPICS                                */
/*---------------------------------------------*/
#HelpTopics {
}

    #HelpTopics h2 {
        border-top: solid 1px #0075c9;
        margin-top: 2em;
        padding-top: .5em;
    }
/*---------------------------------------------*/
/*  LOGON FORM                     */
/*---------------------------------------------*/
/*---------------------------------------------*/
/*  USER REGISTRATION                                 */
/*---------------------------------------------*/

/* NEW USER REGISTRATION */
#AccountRegister .indent {
    margin-left: 2em;
}

#AccountRegister .TermsDiv 
{
    height: 200px;
    width: 90%;
    margin: 0 auto;
    overflow-y: scroll;
    border: solid #ccc 1px;
    padding: 1em;
}
#AccountRegister .TermsDiv h2 {
    margin-top: 0;
}

.UserProfileTable {
    background-color: #ffffff;
    border-collapse: collapse;
    margin: 0em auto;
    width: 100%;
    border: 1px solid #dddddd;
}

    .UserProfileTable th {
        background-color: #dddddd;
        color: #0075c9;
        font-weight: bold;
        padding: .5em;
        vertical-align: top;
        text-align: right;
        width: 20%;
        border-top: 1px solid #ffffff;
    }

        .UserProfileTable th:first-child {
            /* border-top: 1px solid #dddddd;*/
        }

        .UserProfileTable th span {
            display: block;
            font-style: normal;
            font-weight: normal;
        }

    .UserProfileTable tr.RowHeader {
        background-color: #0075c9;
        color: #ffffff;
        font-weight: bold;
    }

    .UserProfileTable tr {
        border-top: 1px solid #dddddd;
    }

    .UserProfileTable td table th {
        border-top: none;
    }

    .UserProfileTable td {
        padding: .5em;
        vertical-align: middle;
        border-top: 1px solid #dddddd;
        text-align: left;
    }

        .UserProfileTable td th {
            background-color: #ffffff;
            color: #0075c9;
            font-weight: normal;
            padding: .5em;
            vertical-align: top;
            text-align: right;
            width: 18%;
        }

        .UserProfileTable td table {
            width: 90%;
        }

            .UserProfileTable td table tr:first-child, .UserProfileTable td table tr:first-child td {
                border-top: none;
            }

            .UserProfileTable td table th {
                border-top: none;
            }
 .UserProfileTable td select {
                width: 98%;
            }
/*---------------------------------------------*/
/*  USER UPDATE CONTACT INFO                       */
/*---------------------------------------------*/



/*---------------------------------------------*/
/*  COMMON STYLES                                 */
/*---------------------------------------------*/
  .DetailTable {
        background-color: #ffffff;
        border-collapse: collapse;
        border: 1px #ffffff solid;
        margin: .5em auto;
        width: 100%;
    }

        .DetailTable th {
            color: #999;
            font-size: 85%;
            font-weight: bold;
            margin: 1em;
            text-align: right;
            width: 20%;
        }

        .DetailTable td {
            border-top: 1px solid #ccc;
            padding: 1em;
        }


.DetailTableHoriz {
    background-color: #ffffff;
    border-collapse: collapse;
    border: 1px #dddddd solid;
    margin: .5em auto;
    width: 100%;
}

    .DetailTableHoriz thead th {
        background-color: #0075c9;
        color: #ffffff;
        font-weight: bold;
        padding: .5em;
        vertical-align: top;
        border-right: 1px solid #ffffff;
    }

    .DetailTableHoriz tbody tr:nth-child(even) {
        background-color: #e8e8e8 !important;
    }

    .DetailTableHoriz tbody tr:nth-child(odd) {
        background-color: #ffffff;
    }

    .small-only  .DetailTableHoriz tbody tr.even {
        background-color: #e8e8e8 !important;
    }
    .small-only  .DetailTableHoriz tbody tr.odd{
        background-color: #ffffff !important;
    }
    .DetailTableHoriz tbody td, .DetailTableHoriz tbody th {
        padding: .5em;
        vertical-align: middle;
        font-weight: normal;
    }

    .DetailTableHoriz td td {
        padding: 0em;
    }

    .DetailTableHoriz td.st-key {
        background-color: #dddddd;
        color: #0075c9;
        font-weight: normal;
        padding: .5em;
        vertical-align: top;
        text-align: right;
        width: 20%;
        border-top: 1px solid #FFFFFF !important;
    }

    .DetailTableHoriz td.st-val.ControlLinks ul li {
        display: inline;
    }

.Controls {
    text-align: center;
    margin: 1em auto;
}

.MessagePanel {
    margin: 0em 1em;
    background-color: #ffffff;  /* FB 117641*/
    padding: .5em 1em;
    display: block;
    position: relative;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}

.PanelBorder {
    border: 1px solid #dddddd;
    padding: 1em;
}

.post-it {
    background-color: #ffffcc;
    margin: 2em;
    padding: 2em;
    border: 1px #ffffff solid;
    border-bottom: 1px solid #0075c9;
    border-right: 1px solid #0075c9;
}

.WarningPanel {
    background-color: #ffffcc;
    margin: 2em;
    padding: 2em;
    border: 1px #ffffff solid;
    border-bottom: 1px solid #0075c9;
    border-right: 1px solid #0075c9;
}

.CallOut {
    font-weight: bold;
    color: #0075c9;
    text-align: center;
    text-transform: uppercase;
}

.Asterisk {
    font-weight: bold;
    color: #FF0000;
    font-size: 110%;
    background-image: url(../../graphics/asterisk.gif);
    background-position: top right;
    background-repeat: no-repeat;
    padding-right: 10px;
}

.required {
    background-image: url(../../graphics/asterisk.gif);
    background-position: top right;
    background-repeat: no-repeat;
    padding-right: 10px;
    display: block;
}

.requiredLeft {
    background-image: url(../../graphics/asterisk.gif);
    background-position: top left;
    background-repeat: no-repeat;
    padding-left: 10px;
}

td.ControlLinks {
    white-space: nowrap;
    overflow: visible;
    width: 14em;
}

    td.ControlLinks ul, td.ControlLinks ul li {
        border: 0;
        margin: 0;
        padding: 0;
        list-style: none;
    }

    td.ControlLinks ul {
        white-space: nowrap;
        overflow: visible;
    }

        td.ControlLinks ul li {
            display: block;
            text-align: center;
            padding: 0;
        }

    td.ControlLinks a {
        padding: 0em .5em;
        /*border-left: 1px #dddddd solid;*/
        font-size: 90%;
    }


.addthis_sharing_toolbox {
    text-align: center;
}

.social-icons {
    margin-top: 0em;
    list-style: none;
    font-size: 120%;
    padding-left: 0;
}

    .social-icons li {
        display: inline;
        padding: 0.125em;
    }

/* CLASS SPECS INTEREST CARDS */
#SetClassGroups table { margin-left: 2em;}
#SetClassGroups table td { padding-right: 1em;}
#ClassSpecsInterestCard {
}
#ClassSpecsInterestCard h1 span {
    display: block;
    margin-bottom: 0.5em;
}

#ClassSpecsInterestCard .SearchTable {
    width: 100%;
}
#ClassSpecsInterestCard .LetterLinks {
    width: 100%;
    text-align: center;
    margin-top:  1em;
}
.LetterLinks a {
    font-weight: bold;
    padding: 0 .25em;
}
#ClassSpecsInterestCard ul {
    border:0;
    margin:0 2em;
    padding: 0;
    list-style:none;
}
#ClassSpecsInterestCard ul li.LetterGroup {
    font-size: 110%;
    font-weight: bold;
    font-style: oblique;
    color: #104B7D;
    padding: .5em 3em;
    background-color: #C3D2DE;
    margin: .5em 0;
}
#ClassSpecsInterestCard ul li.LetterGroup a {
}

/*---------------------------------------------*/
/*  MISC GLOBALS                                 */
/*---------------------------------------------*/
a:link {
    text-decoration: none;
    color: #0075c9;
}

a:visited {
    text-decoration: none;
    color: #0075c9;
}

a:active {
    text-decoration: underline;
}

a:hover {
    text-decoration: underline;
}

hr {
    /*color: #0075c9;*/
    border-top: 1px solid #e1e1e1 !important;
}

a.ButtonStyle {
    border: #0075c9 2px solid;
    text-align: center;
    padding: 6px 6px;
    font-weight: bold;
    color: #FFFFFF;
    text-shadow: 1px 1px 2px #333;
    background-color: #0075c9;
    margin: 5px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    white-space: nowrap;
}

a:hover.ButtonStyle, a:focus.ButtonStyle {
    border: #0075c9 2px solid;
    color: #0075c9;
    background-color: #fff;
    text-shadow: none;
}

a.ButtonStyle2 {
    border: #0075c9 2px solid;
    text-align: center;
    padding: 4px 4px;
    font-weight: bold;
    color: #FFFFFF;
    text-shadow: 1px 1px 2px #333;
    background-color: #0075c9;
    margin: 5px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
}

a:hover.ButtonStyle2, a:focus.ButtonStyle2 {
    border: #0075c9 2px solid;
    color: #0075c9;
    background-color: #fff;
    text-shadow: none;
}

a.ButtonStyle2.primary,
a:hover.primary, a:focus.primary {
    border: 2px solid #00CC00;
    color: #000;
    background-color: #00CC00;
    text-shadow: none;
}

.ButtonStyle {
    -moz-user-select: none;
    background-color: #337ab7;
    background-image: none;
    border: 1px solid #2e6da4;
    border-radius: 4px;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px !important;
    font-weight: 400;
    line-height: 1.42857;
    margin: 0.125em;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: normal;
}

.ButtonStyleSmall {
    border-width: 1px;
    text-align: center;
    padding: 0px 3px;
    font-weight: normal;
    color: #FFFFFF;
    background-color: #0075c9;
    margin: 2px;
    font-size: 90%;
}

input[type="text"]:focus, textarea:focus, select:focus, input[type="password"]:focus /*, input:focus */ {
    background-color: #ffffcc;
}

textarea {
    width: 98%;
}

br {
    margin: 0;
    padding: 0;
}

.clear {
    clear: both;
    height: 2px;
    font-size: 1px;
    border: none;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    padding: 0 !important;
    width: auto !important;
    float: none !important;
    line-height: 1px;
}

.clear-left {
    clear: left;
}

.clear-right {
    clear: right;
}

/* STYLES */
.bold {
    font-weight: bold;
}

.italic {
    font-style: italic;
}

.oblique {
    font-style: oblique;
}

.small-caps {
    font-variant: small-caps;
}

.block {
    display: block;
}

.inline {
    display: inline;
}

.inline-block {
    display: inline-block;
}

.hide {
    display: none;
}

.visible {
    visibility: visible;
}

.hidden {
    visibility: hidden;
}

.underline {
    text-decoration: underline;
}

.float-right {
    float: right;
    position: relative;
}

.float-left {
    float: left;
    position: relative;
}

a.decoration-none {
    text-decoration: none;
}

.even {
    background-color: #e8e8e8 !important;
}

.odd {
    background-color: #ffffff;
}

.white {
    background-color: #ffffff;
}
.block-center {
    margin-left: auto;
    margin-right: auto;
}

.block-right {
    margin-right: 0;
}

.vertical-middle {
    vertical-align: middle;
}

.vertical-top {
    vertical-align: top;
}

.vertical-bottom {
    vertical-align: bottom;
}

.right {
    text-align: right;
}

.center {
    text-align: center;
}

.left {
    text-align: left;
}

.nowrap {
    white-space: nowrap;
}
/* WIDTHS */
.w5 {
    width: 5%;
}

.w10 {
    width: 10%;
}

.w15 {
    width: 15%;
}

.w20 {
    width: 20%;
}

.w22 {
    width: 22%;
}

.w25 {
    width: 25%;
}

.w30 {
    width: 30%;
}

.w33 {
    width: 33%;
}

.w35 {
    width: 35%;
}

.w40 {
    width: 40%;
}

.w45 {
    width: 45%;
}

.w50 {
    width: 50%;
}

.w75 {
    width: 75%;
}

.w100 {
    width: 100%;
}

.field-validation-error {
    display: block;
    color: red;
    font-weight: bold;
}

.error-text {
    display: block;
    color: red;
    font-weight: bold;
}
.RedCallOut {
    font-weight: bold;
    color: #990033;
    text-align: left;
}


/*---------------------------------------------*/
/*  For Print                                  */
/*---------------------------------------------*/

@media print {
    /* Hides or change layout for print */
    body {
        background-color: #ffffff;
        margin: 0;
        padding: 0;
    }

    #PrintWrapper, #AppPageDiv {
        width: auto;
        margin: 0;
        padding: 0;
    }

    #PrintWrapper, #AppPageDiv, #hrscontent, .AppPageDivBorder {
        width: 100%;
    }

    #PrintDivWrapper, #PrintDiv, #PrintDiv2, .EditButton {
        display: none;
    }
    .navbar-brand, .top-controls, #HelpSection, #SearchSection, #QuickLinksSection , #ListingPanelSpecial
    {
        display: none;
    }
    .BodyContentWrapper
    {
        margin-top: 0 !important;
    }
    .AppResponseText {
        /* respone text */
        font-weight: bold;
        font-size: 100%;
    }

    #printSQ {
        width: 100%;
    }


    .AppPageTable {
        border: 0;
    }

    .Controls {
        /* HIDE THE BUTTONS */
        display: none;
    }
    /* SHOW THE COUNTY APP HEADER */
    #CountyHeadBlock {
        display: block;
    }

    * {
        background-color: white !important;
        background: transparent !important;
        color: #444 !important;
        text-shadow: none;
    }

    a, a:visited {
        color: #444 !important;
        text-decoration: underline;
    }

        a:after {
            /*content: " (" attr(href) ")";*/
            content: "" !important;
        }

    abbr:after {
        content: " (" attr(title) ")";
    }

    .ir a:after {
        content: "";
    }
    /* Don't show links for images */
    pre, blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    img {
        page-break-inside: avoid;
    }

    p, h2, h3 {
        orphans: 3;
        widows: 3;
    }

    h2, h3 {
        page-break-after: avoid;
    }
}

/*---------------------------------------------*/
/*  For Responsive Layout                      */
/*---------------------------------------------*/
@media (max-width:400px) {

    .navbar-brand {
        font-size: 90%;
    }

    .body-content > #JobsListing {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    h1, h2, h3, h4 {
        text-align: center;
    }

    #SearchSection {
        margin-top: 1em;
    }

    .NarrowLink {
        text-align: center;
    }

    .QuickLinks ul {
        margin-left: -20px;
    }

    .JobCard dt, #JobsBulletin dt, #JobsStatus dt, dl.Salary dt, .ClassSpecsFooter dt {
        width: 6em;
        font-size: 80%;
    }

    .JobCard dd, #JobsBulletin dd, #JobsStatus dd, dl.Salary dd, .ClassSpecsFooter dd {
        margin-left: 6em;
    }

    #ListingPanelSpecial td { display: block;}
    #JobsBulletin .ApplyPanelDiv {
        width: 100%;
    }

    #TermsOfUseForm {
        margin: 0;
    }

    button {
        margin-top: 0.5em;
    }

    #SpecsDetails .CountySeal, 
    #SpecsDetails .CountyName {  text-align: center;} 
}

@media (max-width:650px) {

    .nav-account {
        font-size: 100% !important;
        margin-top: 0em !important;
        margin-left: 0 !important;
        font-weight: bold !important;
        padding-left: 0 !important;
    }

 

    h1, h2 {
        text-align: center;
    }

    #JobsBulletin .JobSubTitle, #JobsBulletin .JobNumTitle {
        text-align: center;
    }
    div.JobListingSpecial .panel {
  /*float: left;*/
  display: block;
    width: auto;
}
    div.JobListingSpecial .panel { border-right: none; border-bottom: 1px dotted #ccc;}
    div.JobListingSpecial .panel:last-of-type { border-right: none; border-bottom: none;}

}
@media (min-width: 760px) {
    #JobsListing section {
        background-color: transparent !important;
    }
}

@media (max-width: 760px) {
    #JobsListing.ContentWrapper {
        margin-left: -15px;
        margin-right: -15px;
    }
}

/*---------------------------------------------*/
/*  ONLINE APPLICATION                               */
/*---------------------------------------------*/

.ApBodyBackgroundColor {
    margin-top: 0;
    background-color: #f1f2f5;
    padding: 0em 1em;
}

.ApPageTableWrapper {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    background-color: transparent;
}

    .ApPageTableWrapper td {
        padding: 0em;
    }

.ApInstructionFont {
    background-color: #e1e1e1;
    font-size: 120% !important;
    color: #000;
}

.ApInstructionFont2 {
    font-size: 120% !important;
}

.ApPageTable {
    width: 100%;
    background-color: #ffffff;
}

    .ApPageTable td {
        padding: 1em;
        vertical-align: top;
        border-bottom: 1px solid #ccc;
    }

.ApPageTable {
    width: 100%;
    background-color: #ffffff;
}

    .ApPageTable td table td {
        padding: 0.5em;
        vertical-align: top;
    }

    .ApPageTable td.ApQuestionFont {
        color: #ffffff;
       font-weight: normal;
        background-color: #005996;
        text-align: right;
        width: 25%;
    }

    .ApPageTable td.ApAnswerFont {
        color: #000000;
        border-bottom: 1px solid #ccc;
        background-color: #ffffff;
        text-align: left;
        width: 75%;
    }

        .ApPageTable td.ApAnswerFont td {
            border-bottom: 1px solid #ffffff;
            padding-left: 0;
        }

        .ApPageTable td.ApAnswerFont th {
            font-size: 100%;
        }

tr.hr-row td {
    padding: 0em 0.5em;
    border-bottom: 1px solid #ccc;
    font-size: 4pt;
}

#AppPageDiv .MessagePanel {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -khtml-border-radius: 0px;
    border-radius: 0px;
    background-color: #e1e1e1;
    font-size: 120% !important;
    color: #000;
    margin: 0;
}
#AppPageDiv .MessagePanel h1 {
    margin: 0em 0.25em;
    margin-top: 0.5em;
    font-size: 110%;
    color: #000;
}


/* COMMON TABLE */
.AppPageTable {
    background-color: #ffffff;
    border-collapse: collapse;
    margin: 0em auto;
    width: 100%;
    border: 1px solid #dddddd;
}

.MultiAp .AppPageTable {
    clear: both;
}

.MultiAp .AppPageDiv {
    clear: both;
}

.AppPageTable caption {
    display: none;
    background-color: #dddddd;
    caption-side: top;
    width: auto;
    text-align: center;
}

.AppPageTable th {
    background-color: #dddddd;
    color: #1A5FA7;
    font-weight: bold;
    padding: .5em;
    vertical-align: top;
    text-align: right;
    width: 20%;
    border-top: 1px solid #FFFFFF;
}

    .AppPageTable th.ColSpan {
        background-color: #dddddd;
        color: #1A5FA7;
        font-weight: bold;
        padding: .5em;
        vertical-align: top;
        text-align: left;
        border-top: 1px solid #FFFFFF;
    }

table.cols th {
    text-align: center;
    width: auto;
    vertical-align: middle;
}

.AppPageTable th span {
    font-weight: normal;
    display: block;
}

    .AppPageTable th span.required {
        font-weight: bold;
        display: block;
    }

#StateDrivLicClassLabel {
    font-weight: bold;
    display: block;
}

.AppPageTable tr.RowHeader {
    background-color: #1A5FA7;
    color: #ffffff;
    font-weight: bold;
}

.AppPageTable tr {
    border-top: 1px solid #dddddd;
}

.AppPageTable td {
    padding: .5em;
    vertical-align: top;
    border-top: 1px solid #dddddd;
}

    .AppPageTable td th {
        background-color: transparent;
        color: #1A5FA7;
        font-weight: normal;
        padding: .5em;
        vertical-align: top;
        text-align: right;
        width: 15%;
        border-top: 1px solid #dddddd;
    }

    .AppPageTable td table {
        width: 90%;
    }

        .AppPageTable td table tr:first-child {
            border-top: none;
        }

        .AppPageTable td table th {
            border-top: none;
        }

.AppPageTable label span {
    font-weight: normal;
    font-style: italic;
}

.AppPageTable th label span {
    font-weight: normal;
    font-style: normal;
}

.AppPageWrapper {
    background-color: #ffffff;
    padding: 1em 2em 2em;
}
#OtherTabPage {
    background-color: #ffffff;
}
#OtherTabPage fieldset {
    margin: 1em 2em;
}
    #OtherTabPage p {
        margin: 1em 2em;
    }